{{ if .Params.Expertise }}
<span class="control">
    <span class="tags has-addons">
        <span class="tag is-rounded">Expertise Level</span>
        {{$expertise := lower .Params.Expertise}}
        {{ if eq $expertise "beginner" }}
        <span class="tag is-success is-rounded">{{ .Params.Expertise | humanize }}</span>
        {{ else if eq $expertise "intermediate" }}
        <span class="tag is-info is-rounded">{{ .Params.Expertise | humanize }}</span>
        {{ else if eq $expertise "proficient" }}
        <span class="tag is-warning is-rounded">{{ .Params.Expertise | humanize }}</span>
        {{ else if eq $expertise "expert" }}
        <span class="tag is-danger is-rounded">{{ .Params.Expertise | humanize }}</span>
        {{ else }}
        <span class="tag is-primary is-rounded">{{ .Params.Expertise | humanize }}</span>
        {{ end }}
    </span>
</span>
{{ end }}